Overview
--------
This module provides a weight field that can be added to any fieldable entity.
The weight field can be used to provide customized sorting.

Installation
------------
This module can be installed by following the instructions at
http://drupal.org/node/70151.

Configuration options
-------------
  - Range: The range is set when adding a weight field to an entity. It defines 
    that fields available weight range. For example, a range of 20 will allow 
    you to select a weight between -20 and 20.

